Pregunta sobre Arreglando WordPress de Wordpress:

Actualización de WordPress: otra actualización está actualmente en curso

Un usuario preguntó 👇

Actualizar WordPress

Actualmente se está realizando otra actualización.

Este mensaje ya se ha mostrado durante un mes

no tengo ninguno .maintenance archivos por fodlers, mis subcarpetas www

no tengo ninguno core_updater o core_updater.lock en mi base de datos

(así que por favor no menciones esto)

¿Alguna solución normal?

WordPress 4.9.7 en ejecución

¡WordPress 4.9.8 está disponible! Actualizar ahora.

Este tema fue modificado hace 2 años, 2 meses por.

(@sterndata)

Moderador del foro y voluntario del equipo de apoyo

Hace 2 años, 2 meses

Intente agregar esta línea a las funciones de su theme.php

delete_option( "core_updater.lock" );

Renuncie a su sitio una vez, luego puede eliminar la línea.

(@ usuario325)

Hace 2 años, 2 meses

Olvidé mencionar que ya probé este método.

(@sterndata)

Moderador del foro y voluntario del equipo de apoyo

Hace 2 años, 2 meses

Pruebe una actualización manual y vea si eso aclara las cosas.

https://codex.wordpress.org/Upgrading_WordPress#Manual_Update

(@ usuario325)

Hace 2 años, 2 meses

Ya he descomprimido la última versión en www / wordpress

pero el problema puede volver a suceder

tampoco actualicé el archivo de la base de datos (necesitaba la última versión) porque no descomprimí la última versión

(@sterndata)

Moderador del foro y voluntario del equipo de apoyo

Hace 2 años, 2 meses

¿Y si vas a http://www.example.com/wp-admin/upgrade.php

(@ usuario325)

Hace 2 años, 2 meses

dice ok, no es necesario actualizar

Espero que la próxima vez no tenga que volver a hacerlo (vaya a este enlace y descomprima la última versión)

Esta respuesta fue modificada hace 2 años, 2 meses por.

(@sterndata)

Moderador del foro y voluntario del equipo de apoyo

Hace 2 años, 2 meses

Bueno, 5.0 saldrá en unas pocas semanas y veremos qué sucede.

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *